* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
}

p {
	margin-bottom: 10px;
}

a {
	text-decoration: underline;
	color: #0079bd;
}

a:hover {
	text-decoration: none;
}

div.container {
	margin: 0 auto;
	width: 900px;
}

h4 {
	font-size: 24px;
	color: #0066CC;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
	color: #0066CC;
	margin-bottom: 10px;
}

img {
	border: 0;
}

table {
	border: 0;
}

div#top {
	float: left;
	width: 100%;
	background-color: #333333;
	background: url(images/site/top-bg.jpg) bottom repeat-x;
}

div#top a {
	color: #FFFFFF;
	text-decoration: none;
}

div#top ul {
	list-style-type: none;
}

div#top ul li {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: left;
}

div#top ul li.color a {
	color: #FFCC00;
}

div#header {
	float: left;
	width: 100%;
	height: 180px;
	background: url(images/site/header-bg.jpg) repeat-x;
}

div#header div.container {
	background: url(images/site/header.jpg) no-repeat;
	height: 100%;
}

div#columns {
	float: left;
	width: 100%;
	background: url(images/site/columns-bg.jpg) top repeat-x;
}

div#left {
	float: left;
	width: 220px;
}

div#left div.bottom {
	background: url(images/site/left-bottom.jpg) bottom no-repeat;
	height: 8px;
	float: left;
	width: 100%;
}

div#mail {
	background: url(images/site/mail-bg.jpg) no-repeat;
	padding-top: 60px;
	height: 260px;
	margin: 20px 0;
}

div#mail input.text {
	padding: 5px;
}

div#mail input.button {
	padding: 3px;
}

div#left div.cat-header {
	background: url(images/site/left-cat-header.jpg) top no-repeat;
	height: 40px;
	float: left;
	width: 100%;
}

div#left div.discount-header {
	background: url(images/site/left-discount-header.jpg) top no-repeat;
	height: 40px;
	float: left;
	width: 100%;
	margin-top: 20px;
}


div#categories, div#discount {
	float: left;
	width: 100%;
}

div#categories ul, div#discount ul {
	list-style-type: none;
}

div#categories ul li, div#discount ul li {
	float: left;
	background: url(images/site/left-bg.jpg) repeat-x;
	width: 100%;
}

div#categories ul li.color a, div#discount ul li.color a {
	color: #FF0000;
}

div#categories ul li a, div#discount ul li a {
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	font-weight: bold;
	color: #0079bd;
	font-size: 14px;
}

div#discount ul li a {
	padding: 8px 20px;
}

div#link {
	background: #CCCCCC url(images/site/link-bg.jpg) no-repeat;
	padding-top: 60px;
	height: 320px;
	margin: 20px 0;
	float: left;
	width: 100%;
}

div#link input.button {
	padding: 3px;
}

div#link textarea {
	font-size: 12px;
	width: 180px;
	height: 60px;
}

div#left div.box {
	padding: 15px;
}

div#middle {
	float: right;
	width: 680px;
}


div#middle ul.messages {
	color: #FF6600;
	list-style-type: square;
	margin: 20px;
	font-weight: bold;
}

div#middle table.tell {
	background-color: #F2F2F2;
	border: 1px dotted #CCCCCC;
	padding: 20px;
}

div#middle table.tell .button {
	background-color: #FF9900;
	border: 1px solid #FF6600;
	padding: 5px;
	color: #FFFFFF;
	font-weight: bold;
}

div#middle table.tell td, div#middle table.tell th {
	padding: 5px 10px;
}

div#middle table.tell input, div#middle table.tell textarea {
	padding: 2px;
	border: 1px solid #CCCCCC;
}

div.linktous {
	text-align: center;
}

textarea.linktous {
	border: 1px solid #CCCCCC;
	font-size: 12px;
}

div#middle ul {
	margin-left: 20px;
}

div#middle h1 {
	font-size: 18px;
}

div#middle div.box {
	padding: 20px;
}


div#bookmarks {
	margin: 20px 0;
	text-align: center;
}

div#bookmarks img {
	margin: 0 5px;
}

div#footer {
	float: left;
	margin-top: 20px;
	width: 100%;
	background: url(images/site/footer-bg.jpg) top repeat-x;
	text-align: center;
	color: #FFFFFF;
	padding-top: 20px 0;
	padding-top: 25px;
}

div#footer a {
	color: #FFFFFF;
}

div#share {
	padding: 20px;
	color: #FFFFFF;
	margin: 20px 0;
	text-align: center;
	background: #0a76b1 url(images/site/share-bg.jpg) bottom repeat-x;
}

div#share h1 {
	font-size: 18px;
	color: #FFFFFF;
}

div#share input {
	color: #000000;
	padding: 5px;
	font-size: 14px;
}

div#newsletter {
	background: #ff9900 url(images/site/newsletter-bg.jpg) bottom repeat-x;
	padding: 20px;
	color: #FFFFFF;
	text-align: center;
}

div#newsletter h1 {
	font-size: 18px;
	color: #FFFFFF;
}

div#newsletter h2 {
	font-size: 14px;
	color: #FFFFFF;
}

div#newsletter table td {
	padding: 2px;
}

div#newsletter input {
	padding: 3px;
	margin: 0 2px;
	color: #000000;
}


/****************************************************************************************************************************/

#content {
	padding: 20px;
}

#discounts {
	font-size: 14px;
	border: 0px;
	background-color: #FFFFFF;
}

#discounts td {
	border-top: 0;
	border-left: 0;
}

#discounts td td {
	border: 0px;
}

#discounts .header {
	background: #0099CC url(images/td-bg.gif) repeat-x;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	border: 0px;
}

#discounts .titles {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	border: 0px;
	background-color: #FFFFFF;
}

#discounts .titles a {
	color: #0099CC;
	font-size: 16px;
	text-decoration: none;
}

.expire {
	color: #0099CC;
}

#free-alert {
	padding: 10px;
	border: 2px solid #0387CF;
}

div#paging {
	text-align: center;
	padding: 10px;
	color: #8CC8CE;
	font-size: 14px;
}

div#paging a {
	color: #0387CF;
	padding: 2px;
}

div#updated {
	padding: 10px 20px;
	text-align: right;
	color: #0387CF;
	font-size: 16px;
	margin-bottom: 10px;
}

div#updated a {
	color: #000000;
	font-weight: bold;
}

div#updated b {
	color: #025886;
}

div#hotbar a {
	color: #FFFFFF;
}

.box-new, .box-hot, .box-cool {
	padding: 20px 60px;
	border-bottom: 1px solid #F2F2F2;
	margin-bottom: 10px;
}

table#options {
	width: 100%;
	border-top: 1px solid #F2F2F2;
	margin: 10px 0;
}

#featured  {
	margin:  10px 0px;
	width: 100%;
}

#featured td  {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #F2F2F2;
}

#featured #box  {
	width: 50%;
}

.box-new {
	background: url(images/new-bg.gif) no-repeat center left;
}

.box-cool {
	background: url(images/cool-bg.gif) no-repeat center left;
}

.box-hot {
	background: url(images/hot-bg.gif) no-repeat center left;
}

.box-featured {
	background: #FFCC33 url(images/featured-bg.gif) no-repeat center left;
}

.box-new h1, .box-hot h1, .box-cool h1, #featured h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

h1 a {
	color: #000066;
}

.new, .box-new h1 {
	color: #FF9900;
	font-size: 16px;
}

.hot, .box-hot h1 {
	color: #FF0000;
}

.cool, .box-cool h1 {
	color: #0387CF;
}

.featured {
	color: #FF0000;
}
div#mail .box form p {
		font-size:12px;
		margin-bottom:7px !important;
}
div#mail {
		height:289px;}
div#mail i {
	font-size:11px!important;}
div#mail .box form p a {
		display:inline-block;
		padding-left:5px;}
div#mail input.button {
    display: block;
    margin: auto;
    padding: 3px;
}
@media (max-width: 768px) {
div.container {
		width:100%;
}
table#options,
div#share input {
		width:100%;
}
div#header {
		height:auto;
		background:none;
}
div.container img,
div#header img, div.box table img {
	display: inline-block;
	height: auto;
    max-width: 100%;
}
table tbody tr td img {
		width:100% !important;}
div#left, div#middle {
		float:none;
		width:100%;
}
}